uuid: 3bde13ef-f4a2-4b75-844b-2e9761198476
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_lc_code_desc
    - taxonomy.vocabulary.lc_code
id: taxonomy_term.lc_code.field_lc_code_desc
field_name: field_lc_code_desc
entity_type: taxonomy_term
bundle: lc_code
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
